<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkMyOrders</name>
   <tag></tag>
   <elementGuidId>8fe610cc-2cb0-4657-a15c-7861b1aa4a07</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@title='My orders']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a[title=&quot;My orders&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>65d95350-2eb5-43c6-8d3b-1e0020a04db5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?controller=history</value>
      <webElementGuid>637f4704-e33e-4469-8bf3-67ca2f9ab72e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>My orders</value>
      <webElementGuid>33c0811e-f050-4291-bc26-792d45fc9c88</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>nofollow</value>
      <webElementGuid>44690402-ffd2-4acd-8144-938efb9dfce5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>My orders</value>
      <webElementGuid>fa7d1375-387a-41e0-b427-18730f0eeedb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;footer&quot;)/div[@class=&quot;row&quot;]/section[@class=&quot;footer-block col-xs-12 col-sm-4&quot;]/div[@class=&quot;block_content toggle-footer&quot;]/ul[@class=&quot;bullet&quot;]/li[1]/a[1]</value>
      <webElementGuid>abd73556-d4e1-4121-865c-774a3bc3f9c3</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='footer']/div/section[5]/div/ul/li/a</value>
      <webElementGuid>0debd243-3464-4d6b-9d66-8439d4ded908</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'My orders')]</value>
      <webElementGuid>57c5c52a-3bfc-4cd7-be62-590cf53ba760</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My account'])[1]/following::a[1]</value>
      <webElementGuid>1ff11381-d2c1-4751-bf92-b2e239b4a063</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ecommerce software by PrestaShop™'])[1]/following::a[2]</value>
      <webElementGuid>bfbd583a-71e3-46d7-859b-b49ce5698001</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My credit slips'])[1]/preceding::a[1]</value>
      <webElementGuid>80a18435-b849-4351-9f38-df86d8d529d4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My addresses'])[1]/preceding::a[2]</value>
      <webElementGuid>e406a137-51e3-4bde-9928-cbc7acfb45b1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='My orders']/parent::*</value>
      <webElementGuid>50447a43-870c-4cd1-8cd9-f323aa50699c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?controller=history']</value>
      <webElementGuid>7b8f543d-2a78-4e3b-aa02-8523c8b7ecfc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//section[5]/div/ul/li/a</value>
      <webElementGuid>321573b5-aca7-4a36-a16c-56f358d97129</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?controller=history' and @title = 'My orders' and (text() = 'My orders' or . = 'My orders')]</value>
      <webElementGuid>c1a464cb-ef8b-4476-b83b-5a33e6036374</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
